/* fredoka-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fredoka';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fredoka-v17-latin/fredoka-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fredoka-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fredoka';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/fredoka-v17-latin/fredoka-v17-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fredoka-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fredoka';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/fredoka-v17-latin/fredoka-v17-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* fredoka-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fredoka';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fredoka-v17-latin/fredoka-v17-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
    background-color: #C8C8C8;
    margin: 0;
    font-family: "Fredoka";
}

a {
  color: grey;
  text-decoration:none;
}

p {
  font-size: 1.4em;
  font-weight: 400;
}

ol, ul {
 font-size: 1.3em;
}

h1, h2, h3 {
 font-weight: 500;
}


.main-container {
	max-width: 1500px;
	margin: 0 auto;
	background-color: #fff;
	padding-bottom: 60px;
}

.top-container {
    background-color: #F5BC28;
    padding: 1em 2em;
}


.container {
   padding: 1em 2em;
}


.row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}


.partner-logo-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    align-items: center;
}

.partner-logo {
   flex: 0 1 auto;
}

.partner-logo img {
    height: 50px;
}

.button {
    border-radius: 10px;
    background-color:  #F5BC28;
    font-size: 1.3em;
    font-weight: 600;
    padding: 0.8em 1.5em;
    color: #000;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.button:hover {
    padding: 0.9em 1.6em;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.35);
}


.memofit-list {
  list-style: none;
  padding-left: 0;
}

.memofit-list li {
  position: relative;
  padding-left: 32px;
  line-height: 1.5em;
  font-size: 1.4em;
}

.memofit-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.22em;
  width: 25px;
  height: 32px;
  background-image: url("../images/memofit_logo_50x50.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.bottom-bar {
   position: fixed;
   bottom: 0;
   left: 0;
   right: 0
   height: 40px;
   background-color: #F8F8F8;
   z-index: 1000;
   padding: 1em;
   width: 100%;
   text-align: center;
}